@import url(https://fonts.googleapis.com/css?family=ABeeZee);
html, body{
	background-color: #F5F5F5;
	color: #666666;
	font-family: 'ABeeZee', sans-serif;
	font-size: 16px;
	font-weight:300;
	line-height:1.6em;
	margin:0;
	padding:0;
	-webkit-transition: 300ms;
	   -moz-transition: 300ms;
		 -o-transition: 300ms;
			transition: 300ms;
}
h1, h2, h3 {
	font-weight:400;
	line-height:1.2em;
    margin-bottom: 10px;
    margin-top: 20px;
}
h4, h5, h6 {
    margin-bottom: 10px;
    margin-top: 10px;
}
h1, .h1 {
    font-size: 36px;
}
h2, .h2 {
    font-size: 30px;
}
h3, .h3 {
    font-size: 24px;
}
h4, .h4 {
    font-size: 18px;
}
h5, .h5 {
    font-size: 14px;
}
h6, .h6 {
    font-size: 12px;
}
h1, h2 {
    color: #0181BA;
}
a{
	color: #666666;
    text-decoration: none;
	-webkit-transition: 300ms;
	   -moz-transition: 300ms;
		 -o-transition: 300ms;
			transition: 300ms;
}
a:hover {
    color: #0181BA;
    text-decoration: none;
}
a:focus {
    color: #2a6496;
    text-decoration: none;
}
li{
	line-height: 1.6em;
}
.inner-wrap {
    margin: auto;
	max-width:100%;
    width: 1140px;
}
#top-section {
    background-color: #00A3D9;
    color: #ffffff;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
	z-index:1000;
}
#top-phone h2, #top-phone-mob h2 {
    color: #ffffff;
    font-size: 30px;
    font-weight: normal;
    line-height: 36px;
    margin: 0;
    padding: 20px;
    text-align: right;
}

ul.swmenu {
    margin: 0;
}

#footer-section{
	background-color:#4D4D4D;
}
#footer-section a{
	color:#bdc3c7;
}

#middle-section {
    padding-bottom: 30px;
}
h2 {
    margin-top: 10px;
}

.footer-bottom{
	background-color:#191919;
    color: #bdc3c7;
}

.home-text {
	text-align:center; 
	padding: 20px;
}
.home-text h3 {
	color: #0181BA; 
}

.above-title {
	background-color: #FFF;
}

#middle-section .flex-caption {
	background-color: rgba(0, 0, 0, 0.5);
    bottom: 7%;
    font-size: 16px;
    left: 20%;
	line-height:1.6em;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    width: 60%;
}
.flexslider .h3 {
    color: #94954a;
    display: block;
    font-size: 36px;
    line-height: 1.1em;
    margin-bottom: 10px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
#middle-section .flex-control-nav {
    bottom: 0;
    height: 22px;
}
.btn-call, a.btn-call {
    background-color: #0181BA;
    border-radius: 6px;
    color: #ffffff;
    display: inline-block;
    font-size: 18px;
    margin-top: 10px;
    padding: 10px 16px;
    text-align: center;
	-webkit-transition: 300ms;
	   -moz-transition: 300ms;
		 -o-transition: 300ms;
			transition: 300ms;
}
.btn-call:hover {
	background-color:#7a6f60;
}
.btn-call:active,.btn-call:focus {
	 background-color: #3276b1;
}


.moduletable_buttons {
    text-align: center;
}
.circle, .square {
    padding-top: 10px;
}
.circle > img {
	-webkit-border-radius: 105px;
	   -moz-border-radius: 105px;
		 -o-border-radius: 105px;
			border-radius: 105px;
	-webkit-transition: 1000ms;
	   -moz-transition: 1000ms;
		 -o-transition: 1000ms;
			transition: 1000ms;
}
.circle:active > img, 
.circle:focus > img, 
.circle:hover > img {
	-webkit-border-radius: 30px;
	   -moz-border-radius: 30px;
		 -o-border-radius: 30px;
			border-radius: 30px;
}
.square > img {
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
		 -o-border-radius: 10px;
			border-radius: 10px;
	-webkit-transition: 1000ms;
	   -moz-transition: 1000ms;
		 -o-transition: 1000ms;
			transition: 1000ms;
}
.square:active > img, 
.square:focus > img, 
.square:hover > img {
	-webkit-border-radius: 125px;
	   -moz-border-radius: 125px;
		 -o-border-radius: 125px;
			border-radius: 125px;
}

.page-title {
    background-color: #0181BA;
    color: #ffffff;
}
.page-title > h1,
.page-title > h2 {
    color: #ffffff;
    font-size: 36px;
    line-height: 1.1em;
    margin: 30px;
}

.center-title .page-title > h1, .center-title .page-title > h2 {
    text-align: center;
}


.bottom-content {
    background-color: #dfdfc9;
    margin: 15px;
    padding: 15px 15px 0;
}

.newsflash-horiz {
    margin: 0;
}
.table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th {
    background-color: #EFEFD7;
	-webkit-transition: 500ms;
	   -moz-transition: 500ms;
		 -o-transition: 500ms;
			transition: 500ms;
}

.right-content .moduletable {
    padding: 10px 15px;
}
.moduletable.shaded {
    background-color: #dfdfc9;
}
.moduletable.shaded table {
    margin: 10px 0;
}
.right-content .moduletable h2 {
    margin-bottom: 0;
}

.right-content .moduletable.shaded h2 {
    margin-bottom: 10px;
}

.title-first .main-content-wrap {
    padding-top: 60px;
}

.above-content {
    padding-top: 60px;
	padding-bottom: 10px;
}

.right-content h2 a {
    color: #0181BA;
}
.pull-right-img{
	background: #ffffff;
    border: 5px solid #efefef;
	float: right;
	margin: 5px 0 15px 20px;
    padding: 1px;
}
.pull-left-img{
	background: #ffffff;
    border: 5px solid #efefef;
	float: left;
	margin: 5px 20px 15px 0;
    padding: 1px;
}

.blog .item {
    background-color: #ffffff;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 20px;
}

.blog .tags.inline {
    float: right;
}

.nav-header-mod {
    background-color: #bdc3c7;
    color: #4d4d4d;
    display: block;
    width: auto;
}
#footer-section a:active,
#footer-section a:focus,
#footer-section a:hover{
    color: #4d4d4d;
	
}

.custom h2 a {
    font-size: 2.7vw;
    letter-spacing: -2px;
}
.header-btns {
    text-align: center;
}

a.btn-call.inline {
    margin-top: 0;
}

.mobile-only {
	display:none;
}

#footer-top .nav, #footer-top .moduletable.mailchimp-subscribe{
    margin: 10px;
}
/*****************/

.top-slider-wrap {
    overflow: hidden;
}

.footer-top {
    color: #ffffff;
}
#mc_embed_signup input {
    clear: both;
    display: block;
    width: 260px;
	max-width:85%;
}
input#mc-embedded-subscribe {
    border: medium none;
    font-size: 16px;
    margin-top: 0;
    padding: 7px 10px;
    width: auto;
}

.moduletable.mailchimp-subscribe {
    float: right;
	padding-top: 47px;
}

#main-header .h1 {
    font-size: 36px;
	font-weight: 400;
	line-height: 1.2em;
	margin: 20px 0 10px;
}
/*****************/


.chrome-image-bg {
    position: relative;
}
.caption-box {
/*    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAKklEQVRIie3NIQEAAAgDsAd5WKITA8TE9NJ2LkQsFovFYrFYLBaLxX/jBVqT6W+cAihgAAAAAElFTkSuQmCC");
	background-repeat: repeat;*/
    bottom: 5px;
    color: #ffffff;
    left: 10%;
    position: absolute;
    width: 80%;
}
.caption-box > div {
    background-image: none !important;
    padding: 6px 10px;
}
.caption-box > div p {
    margin: 4px 0;
}

.fastsocialshare-share-fbsh {
    margin: 1px 5px;
}
.fastsocialshare-share-fbl.button_count {
    margin: 0 5px;
}

.mainsite div.fastsocialshare_container {
    float: right;
}
/*****************/
@media(min-width:1101px){
	.custom h2 a{
		font-size:34px;
	}
}
@media(max-width:1100px){
	
	.in-inner-wrap {
		padding: 0 20px 0 0;
	}
	
	#middle-section .inner-wrap {
		padding: 10px;
		width: auto;
	}
	.row-fluid .span12 {
		margin-left: 0;
	}
}
@media(max-width:767px){
	
	#top-phone h2, #top-phone-mob h2  {
		text-align: center;
	}

	.custom h2 a {
		font-size: 30px;
	}
	.title-first .main-content-wrap {
		padding: 0;
	}
	.inner-wrap{
		width:auto;
	}
	#middle-section .main-content-wrap, .above-content{
		padding:10px;
	}
	#middle-section .flex-control-nav {
		display:none;
	}
	#middle-section .flex-caption {
		bottom: 0;
		left: 0;
		width: 100%;
	}
	#footer-top .nav, #footer-top .moduletable.mailchimp-subscribe {
		float: none;
		margin: 10px auto;
		max-width:85%;
		width: 320px;
	}
}
@media(max-width:667px){
	.desktop-only, #top-phone{
		display:none;
	}
	.mobile-only {
		display:block;
	}
	#top-phone h2, #top-phone-mob h2  {
		font-size: 8vw;
		padding: 0 4vw 1vw;
	}
	.header-btns{
		padding: 1vw;
	}
}
@media(max-width:600px){
	.flexslider .h3 {
		font-size:18px;
	}
	
	.btn-call {
		font-size: 14px;
		line-height: 1.1em;
		padding: 2px 6px;
	}
	#middle-section .flex-caption {
		line-height: 1.1em;
		font-size: 14px;
	}

}
@media(max-width:522px){
	
	#top-navigation .swmenu-trigger, #top-navigation .swmenu a {
		padding: 7px 15px;
	}
	#top-navigation .swmenu .sw_icon{
		display:none;
	}

	#main-header {
		display: none;
	}
	#top-navigation .sw_icon {
		display: none;
	}
	#top-navigation .swmenu-trigger .icon-menu-3 {
		border: 1px solid;
		border-radius: 3px;
		float: right;
		font-weight: normal;
		height: 26px;
		padding: 4px 9px;
		width: 36px;
	}
	#top-navigation .swmenu-trigger {
		background-color:#2AA4D6!important;
		background-image: url('../images/logo_mobile.png');
		background-repeat: no-repeat;
		background-position: bottom center;
		height: 90px;
	}

}
@media(max-width:375px){
	
	.page-title > h2 {
		font-size: 24px;
		margin: 10px;
	}


	#main-header > h1 {
		margin: 0;
	}
	.pull-right-img,.pull-left-img{
		display:block;
		float:none;
		margin: 5px auto;
	}
}
@media(max-width:320px){
	
	#top-navigation .swmenu-trigger, #top-navigation .swmenu a {
		padding: 5px;
	}

}
